.reviews-container {
    display: flex;
    flex-direction: column; 
    justify-content: center;
}

.review {
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center;
    background-color: var(--gold_gray);
    border-radius: .5rem; 
    margin: 1rem;
}

@media (min-width: 768px){
    .review {
        display: grid;
        grid-template-columns: 15% 65% 20%;
        background-color: var(--gold_gray);
        border-radius: .5rem; 
    }
    .unlogged.review{
        display: grid;
        grid-template-columns: 15% 85%;
        background-color: var(--gold_gray);
        border-radius: .5rem; 
    }
    .unlogged p {
        max-width: 97%;
    }
}

.review p{
    background-color: var(--white);
    border-radius: .5rem; 
    height: auto;
    width: auto;
    min-height: 6rem;
    min-width: 97%;
    margin: 1rem;
    padding: 1rem;
}
@media (min-width: 768px){
    .review p {
        margin: 1rem 0rem 1rem 0rem;
    }
}

.review .review_button {
    background-color: var(--primary_color);
    color: var(--white);
    text-decoration: none;
    font-size: 2rem;
    font-weight: 550;
    border-radius: .5rem;
    text-align: center;
    border: none;
    height: auto;
    min-width: 80%;
    max-width: 97%;
    min-height: 6rem;
    max-height: 6rem;
    margin: 1rem;
    margin-top: 0rem;
}
@media (min-width: 768px){
    .review .review_button{
        margin: 1rem;
    }
}

.review_button:hover {
    cursor: pointer;
    background-color: var(--secondary_color);
    color: var(--dark);
}

.raw_button_container {
    display: flex;
    flex-direction: column; 
    justify-content: center;
    margin: 1rem;
    row-gap: 1rem;
}

@media (min-width: 768px) {
    .raw_button_container{
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr)); 
        margin: 1rem;
        column-gap: 1rem;
    }    
}

.raw_button {
    background-color: var(--primary_color);
    color: var(--white);
    text-decoration: none;
    font-size: 2rem;
    font-weight: 550;
    border-radius: .5rem;
    text-align: center;
    border: none;
    height: auto;
    min-width: 80%;
    max-width: 97%;
    min-height: 6rem;
    max-height: 6rem;
    margin: 1rem;
    margin-top: 0rem;
}

.raw_button:hover {
    cursor: pointer;
    background-color: var(--secondary_color);
    color: var(--dark);
}
